
iframe.issue {
	width: 100%;
	height: 325px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	border: none;
}

@media screen and (max-width:800px){
	iframe.issue {
		height: 400px;
	}
}

@media screen and (max-width:625px){
	iframe.issue {
		height: 450px;
	}
}

@media screen and (max-width:500px){
	iframe.issue {
		height: 535px;
	}
}

@media screen and (max-width:400px){
	iframe.issue {
		height: 600px;
	}
}